@charset "gb2312";

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 22px;
}
.h {color: #1d1d1d;	line-height:40px;	font-size:14px;}
.hn {color: #1d1d1d;	line-height:22px;	font-size:14px;}
.hhh {color: #de0f31;	line-height:22px;	font-size:13px; }
.hhhh {color: #854016;	line-height:24px;	font-size:14px; }
.blue1 ,.blue1 a:link,.blue1 a:visited,.blue1 a:hover{
	font-size: 14px;
	color:#0f44b1;
         line-height:22px;}
.blue ,.blue a:link,.blue a:visited,.blue a:hover{
	font-size: 14px;
	color:#0f44b1;}
.red ,.red a:link,.red a:visited,.red a:hover{
	font-size: 12px;
	color:#8f0407;
         line-height:22px;}

.red2{color: #8f0407;	line-height:30px;	font-size:14px; font-weight:bold; }
.blue2 ,.blu2e a:link,.blue2 a:visited,.blue2 a:hover{
	font-size: 12px;
	color:#0f44b1;
}
.blue1{color: #0f44b1;line-height:22px;	font-size:14px; }
.gray {color: #515151;	line-height:22px;	font-size:13px; }
.bbb ,.bbb a:link,.bbb a:visited,.bbb a:hover{
	font-size: 14px;
	line-height: 23px;
	color:#ffffff;
	font-weight:bold;

}
.bbbb ,.bbbb a:link,.bbbb a:visited,.bbbb a:hover{
	font-size: 14px;
	line-height: 23px;
	color:#032970;

}
ul ,li { margin:0; padding:0;}
.list01 li {
	list-style:none;
	overflow:hidden;
           height:25px;
	line-height:22px;
	background-image: url(/images/index_414.jpg);
	background-repeat: no-repeat;
	background-position: 5px 8px;
	padding-left: 15px;
}	
.list02 li {
	list-style:none;
	overflow:hidden;
         background-repeat: no-repeat;
	height:24px;
 	line-height:25px;
}

#ifocus {
	width:371px;
	height:255px;
	border:1px solid #DEDEDE;
	background:#F8F8F8;
	margin-bottom: 8px;
}
#ifocus_pic {
	display:inline;
	position:relative;
	float:left;
	width:259px;
	height:235px;
	overflow:hidden;
	margin-top: 7px;
	margin-left: 7px;
}
#ifocus_piclist {
	position:absolute;
}
#ifocus_piclist li {
	width:330px;
	height:225px;
	overflow:hidden;
}
#ifocus_piclist img {
	width:330px;
	height:215px;
}
#ifocus_btn {
	display:inline;
	float:left;
	width:91px;
	margin:9px 0 0 7px;
}
#ifocus_btn li {
	width:91px;
	height:57px;
	cursor:pointer;
	opacity:0.5;
	-moz-opacity:0.5;
	filter:alpha(opacity=50);
}
#ifocus_btn img {
	width:75px;
	height:45px;
	margin:7px 0 0 11px;
}
#ifocus_btn .current {
	background: url(../images/ifocus_btn_bg.gif) no-repeat;
	opacity:1;
	-moz-opacity:1;
	filter:alpha(opacity=100);
}
#ifocus_opdiv {
	position:absolute;
	left:0;
	bottom:0;
	width:330px;
	height:35px;
	background:#000;
	opacity:0.5;
	-moz-opacity:0.5;
	filter:alpha(opacity=50);
}
#ifocus_tx {
	position:absolute;
	left:8px;
	bottom:8px;
	color:#FFF;
}
#ifocus_tx .normal {
	display:none;
}
.black1 ,.black1 a:link,.black1 a:visited,.black1 a:hover{
	font-size: 14px;
	color:#333333;
         line-height:22px;}
.lan3b a:link,.lan3 a:visited,.lan3 a:hover{
	font-size: 20px;
	font-weight:bold;
	font-family: Microsoft YaHei; 
	line-height: 26px;
	color:#001111;}